<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="Style_BootStrap_3.css">
    <title>Exo BootStrap 3</title>
</head>


<body>

<div class="container my-4">
    <div class="row">
        <div class="col-2">
            <div class="purple"></div>
        </div>
        <div class="col-6">
            <div class="pink"></div>
        </div>
        <div class="col-2">
            <div class="orange"></div>
        </div>
        <div class="col-2">
            <div class="purple"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-2">
            <div class="purple"></div>
        </div>
        <div class="col-1 flex-fill">
            <div class="green"></div>
        </div>
        <div class="col-1 flex-fill">
            <div class="red"></div>
        </div>
        <div class="col-1 flex-fill">
            <div class="green"></div>
        </div>
        <div class="col-1 flex-fill">
            <div class="red"></div>
        </div>
        <div class="col-2">
            <div class="pink"></div>
        </div>
        <div class="col-2">
            <div class="purple"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-2">
            <div class="purple"></div>
        </div>
        <div class="col-6 offset-1">
            <div class="pink"></div>
        </div>
        <div class="col-2 offset-1">
            <div class="purple"></div>
        </div>
    </div>

    <div class="row my-2">
        <div class="col-2">
            <div class="red"></div>
        </div>
        <div class="col-2">
            <div class="orange"></div>
        </div>
        <div class="col-2">
            <div class="orange"></div>
        </div>
        <div class="col-2">
            <div class="orange"></div>
        </div>
        <div class="col-2">
            <div class="orange"></div>
        </div>
        <div class="col-2">
            <div class="red"></div>
        </div>
    </div>

    <div class="row justify-content-around my-2">
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
    </div>

    <div class="row justify-content-between my-2">
        <div class="col-4 flex-fill">
            <div class="red"></div>
        </div>
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="green w-75 mx-auto"></div>
        </div>
        <div class="col-4 flex-fill">
            <div class="red"></div>
        </div>
    </div>

    <div class="row">
        <div class="col-4">
            <div class="orange "></div>
        </div>
        <div class="col-1 offset-1">
            <div class="pink w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="pink w-75 mx-auto"></div>
        </div>
        <div class="col-1">
            <div class="pink w-75 mx-auto"></div>
        </div>
        <div class="col-4">
            <div class="orange "></div>
        </div>
    </div>
</div>

<div id="carouselExampleIndicators" class="carousel carousel-dark slide" data-bs-ride="carousel" data-bs-interval="2000">
    <ol class="carousel-indicators">
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
        <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"></li>
    </ol>

    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="https://cdn.hipwallpaper.com/i/13/69/fdg8Qs.jpg" class="d-block w-25" alt="img 1">
            <div class="carousel-caption d-none d-md-block">
                <h5>First slide label</h5>
                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="https://www.desktopbackground.org/download/o/2012/01/06/324095_backgrounds-desktop-wallpapers-bahamas-nassau-paradise_1920x1080_h.jpg"
                 class="d-block w-25" alt="img 2">
            <div class="carousel-caption d-none d-md-block">
                <h5>Second slide label</h5>
                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="https://wallpapercave.com/wp/TmdUezy.jpg" class="d-block w-25" alt="img 3">
            <div class="carousel-caption d-none d-md-block">
                <h5>Third slide label</h5>
                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="http://yesofcorsa.com/wp-content/uploads/2017/05/Bahamas-Wallpaper-For-Desktop.jpg"
                 class="d-block w-25" alt="img 4">
            <div class="carousel-caption d-none d-md-block">
                <h5>Fourth slide label</h5>
                <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
            </div>
        </div>
    </div>

    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
    </a>

</div>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
</body>
</html>